Bug 808910 - [abrt] kernel: BUG: unable to handle kernel paging request at ffffffffffffff38
[abrt] kernel: BUG: unable to handle kernel paging request at ffffffffffffff38
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:23c9383853eb51aef199e7dd1fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 12:26 EDT by Hadrien Grasland
Modified: 2012-07-30 13:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-30 13:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hadrien Grasland 2012-04-01 12:26:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.0-4.fc16.x86_64 root=UUID=7cb1d5b5-760d-48ac-92f8-4c69a21edff3 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=fr LANG=en_US.UTF-8
comment:        I was attempting to put the computer to sleep, then this bug happened and I had to forcefully shut the machine down since I couldn't do anything anymore.
kernel:         3.3.0-4.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at ffffffffffffff38
time:           Sun 01 Apr 2012 06:22:33 PM CEST

backtrace:
:BUG: unable to handle kernel paging request at ffffffffffffff38
:IP: [<ffffffff811a74fa>] sync_inodes_sb+0xfa/0x1b0
:PGD 1c07067 PUD 1c08067 PMD 0 
:Oops: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: binfmt_misc fuse lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt rfcomm 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec uvcvideo videobuf2_core videodev media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops arc4 ath9k btusb bluetooth snd_hwdep intel_ips asus_laptop iTCO_wdt iTCO_vendor_support snd_seq snd_seq_device snd_pcm snd_timer snd mac80211 soundcore snd_page_alloc joydev sparse_keymap ath9k_common ath9k_hw ath cfg80211 atl1c i2c_i801 input_polldev serio_raw rfkill uinput microcode sunrpc nouveau ttm mxm_wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video wmi [last unload
:ed: scsi_wait_scan]
:Pid: 4107, comm: sync Tainted: G        W    3.3.0-4.fc16.x86_64 #1 ASUSTeK Computer INC. N61Jv/N61Jv
:RIP: 0010:[<ffffffff811a74fa>]  [<ffffffff811a74fa>] sync_inodes_sb+0xfa/0x1b0
:RSP: 0018:ffff88010c4e3e58  EFLAGS: 00010286
:RAX: 0000000000000000 RBX: ffff88012cb630c0 RCX: 0000000000000000
:RDX: 0000000000000016 RSI: ffff88010c4e3d90 RDI: ffff88012f963ba0
:RBP: ffff88010c4e3ee8 R08: 0000000000000001 R09: 0000000000000000
:R10: 0000000000000000 R11: 0000000000000000 R12: ffffffffffffff08
:R13: ffffffffffffff88 R14: ffff88012f963c60 R15: ffff8801137e0420
:FS:  00007f0bbac36700(0000) GS:ffff880137c00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: ffffffffffffff38 CR3: 000000012fbc9000 CR4: 00000000000006f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process sync (pid: 4107, threadinfo ffff88010c4e2000, task ffff88012522c590)
:Stack:
: 7fffffffffffffff ffff88012cb63000 ffff88012c92dd78 0000000000000001
: 0000000000000002 ffff88010c4e3e80 ffff88010c4e3e80 ffff88010c4e3e98
: 0000000000000000 0000000000030003 ffff88010c4e3ea8 ffff88010c4e3ea8
:Call Trace:
: [<ffffffff811ae410>] ? __sync_filesystem+0x90/0x90
: [<ffffffff811ae408>] __sync_filesystem+0x88/0x90
: [<ffffffff811ae42f>] sync_one_sb+0x1f/0x30
: [<ffffffff81184b79>] iterate_supers+0xe9/0xf0
: [<ffffffff811ae4f7>] sys_sync+0x47/0x70
: [<ffffffff815fc029>] system_call_fastpath+0x16/0x1b
:Code: 85 00 00 00 0f 1f 44 00 00 66 41 83 45 00 01 49 8b 84 24 f8 00 00 00 48 39 c3 4c 8d a0 08 ff ff ff 74 66 4d 8d ac 24 80 00 00 00 <4d> 8b 74 24 30 4c 89 ef e8 49 cc 44 00 41 f6 84 24 98 00 00 00 
:RIP  [<ffffffff811a74fa>] sync_inodes_sb+0xfa/0x1b0
: RSP <ffff88010c4e3e58>
:CR2: ffffffffffffff38

smolt_data:
:
:
:General
:=================================
:UUID: e99a57b5-48f8-4957-9424-b2f2c79abea3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4522.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 430  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2267
:System Memory: 3746
:System Swap: 9209
:Vendor: ASUSTeK Computer INC.
:System: N61Jv 1.0
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6505:4195:4163:6176) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:68:4163:8087) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4163:8087) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4163:8087) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4163:8087) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4163:8087) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4163:8087) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:4163:8087) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4163:8087) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:8087) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:8087) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:70:4163:4690) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4163:4819) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:2613:4163:4690) pci, nouveau, VIDEO, GT216 [GeForce GT 325M]
:(32902:15180:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 13092922 11797754 11666717 3276800 3165895 3165895
:/dev/sda8 /home ext4 4096 4096 42089377 33811557 31704370 10543104 10505775 10505775
:
Comment 1 Dave Jones 2012-07-10 17:23:29 EDT
has this happened again on the 3.4 kernel ?
Comment 2 Hadrien Grasland 2012-07-30 12:38:12 EDT
(In reply to comment #1)
> has this happened again on the 3.4 kernel ?

No.

Note You need to log in before you can comment on or make changes to this bug.